@charset "UTF-8";
/* CSS Document */

* { margin:0;
    padding:0;
    }
	
	* { behavior: url(iepngfix.htc) }	
	
body{
	background:#ffffff;
	font-family: Myraid Pro, Helvetica, sans-serif;
	color:#222;
	font-size: 13px;
	line-height:1.3em;
	text-align: justify;
	margin:0px;
	}
	
#container {
	margin:0 auto;
	width:100%;
	height:100%;
	}
	
	#container h1{
		margin:0 auto;
		
		width:500px;

		}
		
		#container h1 span{
		display:none;
		}

		#container h1 img{
			width:300px; margin-left:50%; margin-right:50%; left:-150px; position:relative; margin-top:170px;
		}
		
		
		
			#container h2{
		margin:0 auto;
		font-size:26px;
		font-weight:100;
		width:520px;
		text-align:center;
		margin-top:50px;
		color:#3b95d3;
		line-height:1.2em;
		}
		
			#container h2 a:link, #container h4 a{
				color:#2b1213;
				text-decoration:none;
				}
				
			#container h2 a:hover{
				color:#3b95d3;
				text-decoration:underline;
				}
				
	
	
	
	#container h3{
		margin:0 auto;
		font-size:34px;
		width:520px;
		text-align:center;
		margin-top:70px;
		color:#3b95d3;
		}
		
	#container h4{
		margin:0 auto;
		font-size:18px;
		width:520px;
		text-align:center;
		margin-top:20px;
		color:#3b95d3;
		line-height:1.2em;
		}
		
			#container h4 a:link{
				color:#2b1213;
				text-decoration:none;
				}
				
			#container h4 a:hover{
				color:#3b95d3;
				text-decoration:underline;
				}


	
#container h4.facebook{
	width:222px;
	background: url(images/facebook.png);
	background-size: 25px 25px;
	background-repeat: no-repeat;
	height: 25px;
}	

.text{
	padding-top: 4px;
	padding-left: 30px;
	position: relative;
	display: block;
}	

	
	#footer{
		margin:0 auto;
		padding-bottom:40px;
		padding-top:30px;
		text-align:center;
		font-size:11px;
		font-weight:100;
		width:553px;
		
		}
		
		#footer p{
		margin-bottom:2px;
		text-align:center;
		font-size:12px;
		color:#3b95d3;
		}
	
	
	
	
		a.dhd {
		   display: block;
		   width: 111px;
		   height: 38px;
		   text-decoration: none;
		   background-image:url(images/dhd.jpg);
		   margin-top:25px;
		   margin:0 auto;
		   }
	
		a.dhd:hover {
   			background-position: -111px 0;
			}